body{
    background-color: lightyellow;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100vh;
    margin: 0;
};
div{
    float: left;
}
.results {
    display: flex;
    align-items: center;
    justify-content: center;

}
.result {
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px;
    height: 400px;
    width: 300px;
}
.result img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.buttons {
    display: flex;
    align-items: center;
    justify-content: center;
}
button {
    background-color: darksalmon;
    border: 0;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    padding: 10px;
    margin: 10px;
    width: 300px;
}
button:active{
    transform: scale(0.98);
}
button:focus{
    outline: none;
}
